@charset "utf-8";

body {
  	font-family: 'Noto Sans JP', sans-serif;
	color: #222222;
    letter-spacing: 0em;
    font-weight:400;
}


#root {
	margin: 0 auto;
	max-width: 1920px;
	width: 100%;
}

.underline {
	text-decoration: underline;
}
.underline-hover:hover {
	text-decoration: underline;
}

.telWrap {
	color: inherit;
}

.hidden {
	overflow: hidden;
}

.scrollY {
	overflow-Y: scroll;
}

a, button {
	transition: .3s;
}

p > a {
	color: inherit;
	text-decoration: underline;
}

p > a:hover {
	color: inherit;
}

.imgBx{
	position: relative;
	text-align: center;
}

.opacityHv:hover{
  opacity:0.8
}

.objectFitImg {
    justify-content: center;
    align-items: center;
    position: absolute;
    display: flex;
    top: 0;
    right: 0;
    max-height: 100%;
    height: 100%;
    max-width: 100%;
    width: 100%;
    bottom: 0;
    left: 0;
    margin: auto;
    object-fit: cover;
}


.youtubeBx  {
    margin: 95px auto 0;
    padding: 0 0 41.3%;
    max-width: 1065px;
    width: 100%;
    position: relative;
    height: 0;
}

.youtubeBx.actyoutubeBx  {
    padding: 0 0 56.3%;
}

.youtubeBx iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

.hide {
    display: none;
}

.br768 br{
  display:none;
}

.shadowImgR {
    box-shadow: 8px 8px 0 0 #222222;
}

.blendImg01 {
    mix-blend-mode: multiply;
}

.inRowItem01:nth-child(even) {
    flex-direction: column-reverse;
}

.inRowItem01:nth-child(n+2) {
    margin-top: 80px;
}

/*-- footerまでスクロールしたら消す --*/
.is-hidden {
  visibility: hidden;
  opacity: 0;
  transition:0.5s;
}

.reserviLink{
  transition: 0.5s!important;
}

.conceptBgWrap01:before {
    content: "";
    display: block;
    position: absolute;
    bottom: 0;
    background-color: #F5F5F5;
    top: auto;
    right: 0;
    left: 0;
    height: 45%;
    z-index: -1;
}

.conceptPointTit01:after {
    content: "";
    display: block;
    width: 20px;
    height: 1px;
    background-color: #fff;
    position: absolute;
    right: 5px;
    top: 50%;
}

.conceptTitDeco01 {
    border-bottom: 2px solid #707070;
    padding: 5px 0 6px 0;
    position: relative;
}

.conceptTitDeco01:before {
    content: "";
    display: block;
    width: 47px;
    height: 2px;
    background-color: #FFFFFF;
    position: absolute;
    bottom: -1px;
    left: 0;
}

.btn01.btn01Black:before {
    background-color: #000;
    background-image: url(/system_panel/uploads/images/arrow_white.svg)!important;
    background-position: 96% 50%;
    background-repeat: no-repeat;
}

.btn01.btn01Black:after {
    color: #fff;
    /* background-image: url(/system_panel/uploads/images/arrow_white.svg)!important; */
    /* background-position: 96% 50%; */
    /* background-repeat: no-repeat; */
}

.btn01.btn01Black {
    color: #fff;
}

.poinItem01:after {
    content: "";
    display: block;
    height: 96%;
    width: 100%;
    border: 1px solid #000;
    position: absolute;
    top: auto;
    right: -10px;
    bottom: -10px;
    z-index: -1;
}

.salonAccessDecoTit01 {
    clip-path: polygon(95% 0%, 100% 50%, 95% 100%, 0% 100%, 0% 0%);
}
/*-- その他 --*/


/*== ボタン共通設定 */
.ftBtn01{
    max-width:300px;
    width:100%;
    position: relative;
    overflow: hidden;
    /*ボタンの形状*/
    text-align: center;
    outline: none;
    /*アニメーションの指定*/
    transition: ease .2s;
}

/*ボタン内spanの形状*/
.ftBtn01 p{
  position: relative;
  z-index: 3;/*z-indexの数値をあげて文字を背景よりも手前に表示*/
  color:#fff;
}

.ftBtn01 img{
  position: relative;
  z-index: 3;/*z-indexの数値をあげて文字を背景よりも手前に表示*/
  color:#333;
}

.ftBtn01 .ftBtnBdBx{
  position: relative;
  z-index: 3;/*z-indexの数値をあげて文字を背景よりも手前に表示*/
  color:#333;
}

.ftBtn01:hover span{
  color:#fff;
}

/*== 背景が流れる（斜め） */
.ftBtn01::before {
  content: '';
    /*絶対配置で位置を指定*/
  position: absolute;
  top: 0;
  left: -130%;
    /*色や形状*/
  background:#333;
  width:120%;
  height: 100%;
  transform: skewX(-25deg);
}

/*hoverした時のアニメーション*/
.ftBtn01:hover::before {
  animation: skewanime .5s forwards;/*アニメーションの名前と速度を定義*/
}

@keyframes skewanime {
  100% {
    left:-10%;/*画面の見えていない左から右へ移動する終了地点*/
  }
}


.sm:hover {
    color: #ccc;
}

.sm {
    display: block;
    text-align: right;
    padding: 8px 28px 10px 8px;
    color: #fff;
    max-width: 139px;
    width: 100%;
    margin: 20px 0 0 auto;
    /* text-decoration: underline; */
    background-color: #222;
    background-image: url(/system_panel/uploads/images/arrow_white.svg);
    background-repeat: no-repeat;
    background-position: 83% 50%;
    text-align: center;
    clip-path: polygon(91% 0%, 100% 15%, 100% 100%, 0 100%, 0 0);
}

.recruitRow:nth-child(n+2) {
    margin-top: 60px;
}

.curriculumCardBx:last-child:after{
    display:none;
}

.arrow01 {
  display: inline-block;
  border-style: solid;
  border-width: 33px 30px 0 30px;
  border-color: #DCDCDC transparent transparent transparent;
}

.titDeco01.white:before, .titDeco01.white:after {
    background-color: #fff;
}

.topStaffBgBx:before {
    content: "";
    display: block;
    position: absolute;
    height: 65%;
    max-width: 1300px;
    width: 100%;
    background-color: #DCDCDC;
    margin: 0 auto;
    right: 0;
    left: 0;
    top: 10%;
}

.ar02Item:after {
    content: "";
    display: block;
    position: absolute;
    border: 1px solid #fff;
    top: 5px;
    margin: 0 auto;
    right: 5px;
    bottom: 5px;
    left: 5px;
}

.ar01LogoBx01 img {
    mix-blend-mode: multiply;
}

.ar01:before {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 91%;
    background-color: #F5F5F5;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
}

.ar01JaTit01:after {
    content: "";
    display: block;
    max-width: 407.09px;
    width: 100%;
    height: 1px;
    background-color: #333;
    margin: 36px auto 0 auto;
}

.ftNavLinkBx01:nth-child(n+2) {
    margin-top: 29px;
}

.menuPriceBx01 {
    border-bottom: 1px solid #ccc;
}

.menuAr01:nth-child(n+2) {
    margin-top: 60px;
}

.recruitReadmore01 {
    overflow: hidden;
}

/*-- その他ここまで --*/




/*-- header --*/

/*-- 共通リンク --*/


/*--見出し装飾 -----------------------------------------------------------------*/

.speechTxt01 {
  position: relative;
  padding: 0 30px;
  width: fit-content;
  margin: 0 auto;
}

.speechTxt01:before {
  content: '';
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 32px;
  height: 1px;
  background-color: #393327;
  -webkit-transform: rotate(-60deg);
  transform: rotate(244deg);
  left: 0;
}

.speechTxt01:after {
  content: '';
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 32px;
  height: 1px;
  background-color: #393327;
  -webkit-transform: rotate(-60deg);
  transform: rotate(-244deg);
  right: 0;
}

.dotTit01 span {
    padding-top: 0.3em;
    background-position: top left 1em;
    background-repeat: repeat-x;
    background-size: 1em 0.6em;
    background-image: -webkit-radial-gradientradial-gradient(.15em .15em at center center,#F8B500,#F8B500 100%,transparent);
    background-image: radial-gradient(0.07em 0.07em at center center,#B78640,#B78640 100%,transparent);
    color: #fff;
}

.titDeco01{
    position: relative;
    display: inline-block;
    padding: 0 30px;
  }

  .titDeco01:before, .titDeco01:after {
    content: '';
    position: absolute;
    top: 50%;
    display: inline-block;
    width: 39.48px;
    height: 2px;
    background-color: #222222;
    -webkit-transform: rotate(-50deg);
    transform: rotate(-50deg);
  }

  .titDeco01:before {
    left: -20px;
  }

  .titDeco01:after {
    right: -20px;
  }

.inTitDeco01 {
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
    position: relative;
}

.inTitDeco01:before {
    content: "";
    display: block;
    width: 47px;
    height: 1px;
    background-color: #543F32;
    position: absolute;
    bottom: -1px;
    left: 0;
}

.titDeco02:after {
    content: "";
    display: block;
    width: 50%;
    height: 1px;
    background-color: #333;
    margin: 20px auto 0 auto;
}

.titDeco03 {
    border-bottom: 1px solid #ccc;
    padding: 5px 0 6px 0;
    position: relative;
}

.titDeco03:before {
    content: "";
    display: block;
    width: 47px;
    height: 1px;
    background-color: #543F32;
    position: absolute;
    bottom: -1px;
    left: 0;
}



/*-- ボタン --*/

.btn01 {
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 1;
  text-decoration: none;
  color: #000000;
  font-size: 18px;
  border-radius: 0px;
  width: 200px;
  height: 45px;
  position: relative;
  transition: 0.3s;
  background-color: #ffffff;
  font-family: 'Oswald', sans-serif;
  font-weight: 500;
}

.btn01::before, .btn01::after {
  content: "";
  display: block;
  position: absolute;
  border: 1px solid #000000;
  width: 100%;
  height: 100%;
  transition: .3s;
  background-color: #fff;
  /* z-index: -19; */
  background-image: url(/system_panel/uploads/images/btn01_black.svg);
  background-position: 96% 50%;
  background-repeat: no-repeat;
}

.btn01::before {
  top: -1px;
  left: 0px;
}

.btn01::after {
  top: 5px;
  left: 5px;
  z-index: -9;
}

.btn01:hover::before, .btn01:hover::after {
  top: 0;
  left: 0;
}

.btn01:hover {
    color: #333;
}



.btn01.btn01White:before {
        content: "";
    width: 15px;
    height: 14px;
    background: url(/system_panel/uploads/images/btn01_white.svg)no-repeat center;
    background-size: cover;
    right: 8px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.btn01.btn01White{
    color:#fff;
}

.btn01.btn01Green:before {
    content: "";
    width: 15px;
    height: 14px;
    background: url(/system_panel/uploads/images/btn01_white.svg)no-repeat center;
    background-size: cover;
    right: 8px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.btn01.btn01Green:after {
    border-right: solid 1px #1DEB2A;
    border-bottom: solid 1px #1DEB2A;
}

.btn01.btn01Green{
    color:#010101;
    background:#1DEB2A;
}

.btn01.ftContBtn01{
	border:1px solid #fff;
	color: #fff;
	background-color: transparent;
    background-image: url(/system_panel/uploads/images/btn_white.svg);
    background-size: auto;
    background-repeat: no-repeat;
    background-position: 94% 50%;
}

.btn01:hover:after {
    /* right: -1px; */
    transition: 0.3s;
    /* background-color: #222222; */
    color: #333;
}

.btn01.btn01Black {
    color: #fff;
}

/*-- 画像制御 --*/

.imgFit {
	object-fit: cover;
	width: 100%;
	height: 100%;
}

.imgControl {
	position: relative;
	padding: 0 0 74.3%;
}



.imgControl > img {
	position: absolute;
	width: auto;
	height: auto;
	max-width: 100%;
	max-height: 100%;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	margin: auto;
}

/*-- 文字 --*/

.graColor01 {
    display: inline-block;
    background: linear-gradient(180deg, #1772CB 0%, #1699E6 100%);
    background: -webkit-linear-gradient(-90deg, #1772CB 0%, #1699E6 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.inTxt01 {
  line-height: 2.125em;
  letter-spacing: 0.05em;
  font-size: 14px;
}

.inTitBx{
  margin: 0 0 30px 0;
  text-align:center
}

.inSubTit01 {
	font-size: 14px;
	font-weight: 700;
	letter-spacing: 0.05em;
	line-height: 2em;
	color: #000;
}

.subTit01 {
	font-size: 14px;
	font-weight: 500;
	letter-spacing: 0.1em;
	line-height: 1.5em;
	color: #222;
	font-family: 'Zen Kaku Gothic New', sans-serif;
}

.subTit02 {
	font-size: 18px;
	letter-spacing: 0.1em;
	line-height: 1.45em;
	font-weight: 500;
}

.fontA{
    font-family: 'Oswald', sans-serif;
}

.fontB{
    font-family: 'Zen Kaku Gothic New', sans-serif;
}

.fontB{
    font-family: 'Zen Kaku Gothic New', sans-serif;
}

.fontC{
    font-family: 'Roboto', sans-serif;
}

.tit01 {
	font-size: 20px;
	font-weight: 700;
	color: #543F32;
	letter-spacing: 0em;
	/* text-align: center; */
}

.tit02 {
	font-size: 20px;
	font-weight: 700;
	line-height: 1.5em;
	letter-spacing: 0em;
	/* color: #333; */
	font-family: 'Zen Kaku Gothic New', sans-serif;
	display: inline-block;
}

.tit03 {
    font-size: 23px;
    color: #AF4630;
    line-height: 2.04em;
    letter-spacing: 0.05em;
    font-weight: 700;
}

.txt01 {
  line-height: 2.25em;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 0em;
}

.enTit01 {
    font-family: 'Oswald', sans-serif;
    letter-spacing: 0em;
    line-height: 1.48em;
    font-size: 25px;
    color: #222222;
    font-weight: 500;
}

.inTit01 {
	font-size: 25px;
	padding: 10px;
	font-family: 'Noto Serif JP', serif;
	}

.inTit02 {
    font-size: 20px;
    font-family: 'Noto Serif JP', serif;
    font-weight:900;
    line-height: 1.5em;
    /* padding-bottom: 10px; */
    /* border-bottom: 1px solid #ccc; */
}


.inJaTit01{
    font-size: 18px;
    letter-spacing: 0.05em;
    line-height: 2em;
    font-weight: 700;
}

/*-- 文字色 --*/

.colorWh{
  color:#fff!important;
}

.colorBlack{
	color: #333;
}

/*-- 背景色 --*/

.bgColor01 {
	background-color: #F5F5F5;
}

.bgColor02 {
	background-color: #333;
}

.bgColor03 {
	background-color: #00559E;
}


/*-- 下層カバー -----------------------------------------------------------------*/

.incover {
	max-width: 1920px;
	width: 100%;
	height: 160px;
	margin: auto;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
}

.incover:before {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	background-color: rgb(51 51 51 / 50%);
}


.gjs-dashed .incover:before {
	display:none;
}

.incoverTit{
	position: relative;
	font-size: 25px;
	font-family: 'Oswald', sans-serif;
	letter-spacing: 0.1em;
	line-height: 0.85em;
	font-size: 25px;
	color: #fff;
	margin-top: 15px;
}

.incoverSubTit{
	font-size: 16px;
	margin-top: 0px;
	font-family: 'EB Garamond', serif;
}

.incoverTxtBx{
    text-align: center;
    color: #fff;
}

/*-- パンくず -----------------------------------------------------------------*/

.breadWrap {
	padding: 15px 0;
}

.breadBox {
	max-width: 1140px;
	width: 96%;
	margin: auto;
	display: flex;
	align-items: center;
	font-size: 12px;
	line-height: 1.33em;
}

.breadLink {
	color: #333;
	text-decoration: underline;
	display: flex;
	align-items: center;
}

.breadLink:hover {
	color: #333;
}

/*-- レイアウト -----------------------------------------------------------------*/

.wrap01 {
	padding: 60px 0;
   overflow:hidden;
}

.wrap02 {
	padding: 0 0 60px;
}

.wrap03 {
	padding: 60px 0 0;
}

.inner {
	max-width: 1236px;
	width: 100%;
	margin: auto;
	min-height: 15px;
	padding: 0 15px;
}

.inner02{
  max-width:1140px;
  width:96%;
  margin:0 auto;
}

.mt-10 {
	margin-top: 10px !important;
}

.mt-20 {
	margin-top: 20px !important;
}

.mt-30 {
	margin-top: 30px !important;
}

.mt-40 {
	margin-top: 40px !important;
}

.mt-50 {
	margin-top: 50px !important;
}

.mt-60 {
	margin-top: 60px !important;
}

.mt-70 {
	margin-top: 70px !important;
}

.mt-80 {
	margin-top: 80px !important;
}

/*-- テーブル -----------------------------------------------------------------*/
.baseTb {
	width: 100%;
	margin: 0 auto;
	/* border: solid 1px #DED7D0; */
	border-bottom: none;
}

.baseTh {
	padding: 10px;
	/* border-bottom: solid 1px #DED7D0; */
	font-weight: 700;
	background-color: #fff;
	color: #000;
	line-height: 1.5em;
	/* border-left: 3px solid #B78640; */
	display: flex;
	align-items: baseline;
}

.baseTd {
	padding: 10px;
	/* border-bottom: solid 1px #DED7D0; */
	/* background: #fff; */
	color: #333;
	line-height: 1.5em;
}

.baseTd > a {
	display: inline-block;
	color: #2B2939;
	text-decoration: underline;
}

.baseTd > a:hover {
	text-decoration: none;
}

.baseTb .row {
    border-bottom: 1px solid #ccc;
    padding: 5px 0 6px 0;
    position: relative;
}

.baseTb .row:before {
    content: "";
    display: block;
    width: 47px;
    height: 1px;
    background-color: #543F32;
    position: absolute;
    bottom: -1px;
    left: 0;
}


/*-- プライバシーポリシー -----------------------------------------------------------------*/

.zipInput {
    width: 80px;
    height: 40px;
    border: 2px none rgb(118, 118, 118);
    background-color: #e2e2e2;
}

.privacyBox {
	margin: 40px auto 0 auto;
	padding: 30px 2% 30px 2%;
	border: 1px solid #DED7D0;
	background: #fff;
}

.privacyDt {
	border-left: 5px solid #ccc!important;
	border-bottom: 1px solid #D1D1D1;
	padding: 0 0 3px 10px;
	font-weight: 700;
	font-size: 18px;
	margin: 31px 0 0 0;
	letter-spacing: 0.15em;
}

.privacyDd {
	font-size: 14px;
	padding: 0 0 0 16px;
	margin: 23px 0 0 0;
	letter-spacing: 0.05em;
	line-height: 1.66em;
}

.privacyBox {
	height: 400px;
	overflow-y: scroll;
}

.proList01Catch {
	display: flex;
	flex-direction: column;
	align-items: center;
}

.profFirstTxtBx {
	height: 100%;
}

/*---form--*/


.formInput {
    border: none;
    background: #e2e2e2;
    height: 52px;
    padding: 10px;
    width: 100%;
}

.formTextArea {
    border: none;
    background: #e2e2e2;
    height: 250px;
}

select {
    border: none;
    background: #eaeaea;
    height: 40px;
    padding: 10px;
    width: 72px;
}

label {
    margin-bottom: 0;
    margin-right: 7px;
}

.formTh {
  padding: 15px 15px 15px 15px;
  color: #333;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  font-weight: 700;
  /* background-color: #333; */
}

.formTd {
  padding: 15px 15px 15px 15px;
  color: #555;
  /* background-color: #fff; */
}

.formRow {
  border-bottom: 1px solid #ccc;
  /* padding: 10px 15px; */
}

.contTable {
border: 1px solid #ccc;
}

.requiredText {
  padding: 1px 4px 1px 4px;
  color: #fff;
  font-size: 14px;
  background-color: #f25a4a;
}

.privacyBox {
  border: 1px solid #ccc;
  padding: 15px 2% 15px 2%;
  width: 100%;
  overflow-y: scroll;
  background: #fff;
}

.formTb {
    border-right: 1px solid #ccc;
    border-top: 1px solid #ccc;
    border-right: 1px solid #ccc;
}
/*-- ページャー*/

.webgene-pagination {
    width: 100%;
}

.webgene-pagination > ul{
  padding: 0;
  display: flex;
  justify-content: center;
}

.webgene-pagination > ul > li{
  display: flex;
}

.webgene-pagination > ul > li{
  margin: 80px 10px 0;
  height:30px;
  min-height:30px;
  width:100%;
  max-width:30px;
  font-size: 14px;
  list-style: none;
  background-color: #FFF;
  display: flex;
  justify-content: center;
  padding: 4px 0;
  align-items: center;
  border: 1px #000 solid;
}

.webgene-pagination > ul > li.selected > a{
  color: #FFF;
  background: #000;
  cursor: inherit;
}

.webgene-pagination > ul > li.selected > a:hover {
    color: #543F32;
    background-color: #fff;
}

.webgene-pagination > ul > li > a{
  width: 100%;
  height: 28px;
  width: 30px;
  color: rgb(239, 197, 89);
  display: flex;
  justify-content: center;
  align-items: center;
}
.webgene-pagination > ul > li > a:hover{
  color:#FFF;
  background-color: #222;
  text-decoration: none;
}

.next > a {
    font-size: 11px;
    color: #FFF;
}

.prev > a{
    font-size: 11px;
    color: #FFF;
}





/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:375px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 375px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:414px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 414px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:576px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

  .enTit01 {
    /* font-size: 40px; */
}


/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 576px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width: 768px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

/*-- 改行 --*/
.br768None br {
	display: none;
}
  
.br768 br{
  display:block;
}

.breadBox {
	font-size: 14px;
}

/*-- テーブル --*/
.baseTh {
	/* border-right: solid 1px #DED7D0; */
	padding: 23px;
}
  
  /*-- 文字 --*/
  
.enTit01 {
    font-size: 30px;
}

.txt01 {
  font-size: 15px;
}

.subTit01 {
	font-size: 16px;
	/* margin: 0 auto; */
}

.incoverSubTit{
	font-size: 20px;
}

.tit01 {
	/* font-size: 20px; */
}

.baseTd {
	padding: 23px;
}

.baseTh {
	padding: 15px;
}

.baseTd {
	padding: 15px;
}

.inRow:nth-child(even) {
    flex-direction: row-reverse;
}

.inTitBx{
  margin: 0 0 88px 0;
}

.incoverTit{
	font-size: 35px;
}

.topCoverEnTit01:before, .topCoverEnTit01:after {
  width: 139px;
}

.txt01 {
  font-size: 16px;
}
  

.titDeco01{
    padding: 0 45px;
  }

.curriculumCardBx:after {
    width: 0;
    height: 0;
    border-left: 70px solid transparent;
    border-right: 70px solid transparent;
    border-top: 30px solid #DCDCDC;
    content: "";
    display: block;
    margin: 0 auto;
    position:absolute;
    right: 50%;
    transform: rotate(359deg);
    bottom: 0;
    top: auto;
}

.curriculumCardBx{
    position:relative;
}

  
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 768px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:992px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */


/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 992px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:1024px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

/*-- 改行 --*/
.br1024None br {
	display: none;
}

/*-- トップ --------------------------------------------------------------*/


/*-- パンくず -----------------------------------------------------------------*/

.breadWrp {
	padding: 10px 0;
	background: #CC3D37;
	color: #fff;
	font-weight: bold;
	line-height: 1.5em;
}

.incover {
  height: 300px;
}

.breadWrap {
  padding: 15px 0;
  width: 100%;
  margin: 0 0 0 auto;
  max-width: 1920px;
  }

/*-- レイアウト --*/
.wrap01 {
	padding: 100px 0;
}

.wrap02 {
	padding: 0 0 120px;
}

.wrap03 {
	padding: 120px 0 0;
}

.enTit01 {
    font-size: 35px;
}

.incoverTit{
	font-size: 40px;
}


.btn01 {
	font-size: 18px;
}

.btn01:after {
    /* right: -93px; */
    /* max-width: 100px; */
}

.btn01:hover:after {
    /* right: 0px; */
}

.incoverSubTit{
	/* font-size: 25px; */
}
  
.inItem01:nth-child(even) {
    flex-direction: row-reverse;
} 

.inRowItem01:nth-child(even) {
    flex-direction: row-reverse;
}


.tit02 {
	font-size: 26px;
}

  
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 1024px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:1200px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

/*-- 改行 --*/
.br1200None br {
	display: none;
}
  
.inTit01 {
	font-size: 30px;
	}

 .tit02 {
	font-size: 25px;
}
  /* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 1200px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:1300px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 1300px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:1400px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

	.tit01 {
	/* font-size: 20px; */
}

 .tit02 {
	font-size: 30px;
}

.tit03 {
    font-size: 48px;
}

.enTit01 {
    font-size: 45px;
}
  

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 1400px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:1700px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

.coverTxt {
    font-size: 65px!important;
}


 
 /* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 1700px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:1900px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
  
 .tit02 {
	font-size: 30px;
}
  
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 1900px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */


.hdInner .hdSnsBx01__add{
max-width: 306px;
}
.hdInner .hdItem02__add{
    max-width: 420px;
}